uuid: d77345ee-f4a1-43c6-b83c-4746781d271e
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_title
field_name: field_title
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
